Package relaxngcc

# Class GrammarChecker

java.lang.Object
relaxngcc.GrammarChecker

public class GrammarChecker extends Object

## Constructor Summary

Constructors
Constructor
Description
`GrammarChecker()`

## Method Summary

Modifier and Type
Method
Description
`static com.sun.msv.grammar.Grammar`
`check(String location, SAXParserFactory f)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### GrammarChecker

public GrammarChecker()

## Method Details

### check

public static com.sun.msv.grammar.Grammar check(String location, SAXParserFactory f) throws Exception

Throws:
  `Exception`